<?php

namespace App\Modules\BookingUpgradePassenger\Application\Index;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class IndexBookingUpgradePassengerQuery implements Query
{
    public function __construct(
        private int $id
    ) {
    }

    public function id(): int
    {
        return $this->id;
    }
}
